cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Vaclav1
Level 8
Report Inappropriate Content
Message 1 of 9

These product extensions are incompatible with this McAfee ePO 5.10.0 updat

Jump to solution

Hello

i have installed ePO Build: ePolicy Orchestrator 5.10.0 (Build 2428). I want install latest update ePO_5.10.0_Update_13, but if I run ePOUpdater, i get error 

Upgrade or remove these product extensions to proceed.
Endpoint Upgrade Assistant 2.1.0.39 (EndpointUpgradeAssistant) -requires Endpoint Upgrade Assistant 2.9.0.17

Can you help me please, what i can to do?

Have a nice day

Vaclav

 

 

1 Solution

Accepted Solutions
cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 8 of 9

Re: These product extensions are incompatible with this McAfee ePO 5.10.0 updat

Jump to solution

Please open a ticket with us to assist in manually removing the extension.  Evidently something is broken in it.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

View solution in original post

8 Replies
cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 9

Re: These product extensions are incompatible with this McAfee ePO 5.10.0 updat

Jump to solution

Did you look for it in software catalog or on the main download page?  It should be there freely available under your grant.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

Vaclav1
Level 8
Report Inappropriate Content
Message 3 of 9

Re: These product extensions are incompatible with this McAfee ePO 5.10.0 updat

Jump to solution

Hello

i used software catalog and this article for update.

thank you for your help

 

Vaclav

cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 4 of 9

Re: These product extensions are incompatible with this McAfee ePO 5.10.0 updat

Jump to solution

And you can't find it in software catalog?  Have you tried the download page?

https://www.mcafee.com/enterprise/en-us/downloads/my-products.html

If you also are not using the endpoint upgrade assistant, you can also just remove that extension.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

Vaclav1
Level 8
Report Inappropriate Content
Message 5 of 9

Re: These product extensions are incompatible with this McAfee ePO 5.10.0 updat

Jump to solution

But i have update already download.

but if i want to install i get error:

 

Upgrade or remove these product extensions to proceed.
Endpoint Upgrade Assistant 2.1.0.39 (EndpointUpgradeAssistant) -requires Endpoint Upgrade Assistant 2.9.0.17

And i dont know, how i can 

- option 1 - delete EndpointUpgradeAssistant

- option 2- upgrade EndpointUpgradeAssistant

 

Thank you


Vaclav

cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 6 of 9

Re: These product extensions are incompatible with this McAfee ePO 5.10.0 updat

Jump to solution

That is what I am asking about - have you downloaded the latest version of that extension and upgraded it?  You can find it in software manager or on the download site.  If you are not using it, you can remove it instead, that is entirely up to you.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

Vaclav1
Level 8
Report Inappropriate Content
Message 7 of 9

Re: These product extensions are incompatible with this McAfee ePO 5.10.0 updat

Jump to solution

okay, but i dont know how i can to uninstall it. please, check it on screenshot

Vchyba2.pngchyba1.png

cdinet
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 8 of 9

Re: These product extensions are incompatible with this McAfee ePO 5.10.0 updat

Jump to solution

Please open a ticket with us to assist in manually removing the extension.  Evidently something is broken in it.

Was my reply helpful?
If this information was helpful in any way or answered your question, will you please select Accept as Solution in my reply and together we can help other members?

Vaclav1
Level 8
Report Inappropriate Content
Message 9 of 9

Re: These product extensions are incompatible with this McAfee ePO 5.10.0 updat

Jump to solution
okay, thank you
V
You Deserve an Award
Don't forget, when your helpful posts earn a kudos or get accepted as a solution you can unlock perks and badges. Those aren't the only badges, either. How many can you collect? Click here to learn more.

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community